### Property

# MalcontentUi UserControls:dbus-connection

since: 0.7.0

#### Declaration

    property dbus-connection: Gio.DBusConnection [ read, write, construct-only ]

#### Description [src]

A connection to the system bus.

This will be used for retrieving details of user accounts, and must be provided at construction time.

Type:`GDBusConnection`

Available since: 0.7.0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes